Bug 72577 - kernel pcmcia modules free wrong resources
kernel pcmcia modules free wrong resources
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-08-25 15:52 EDT by Alan Cox
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-14 05:58:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2002-08-25 15:52:01 EDT
/etc/init.d/pcmcia restart triggers three counts of

Freeing unallocated resource 0x3e0-0x3e1

It seems harmless.

This is a system using a VIA ISA PCMCIA bridge with the i82365 driver

Note You need to log in before you can comment on or make changes to this bug.